<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="notifyIcon.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="contextMenuStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>118, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEALi4AAAEAIACoIgAAFgAAACgAAAAuAAAAXAAAAAEAIAAAAAAAAAAAABMLAAATCwAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAA/vLgKP/y31z/8d6J//Hhsf/z3dL+8uDq/vLg+v/y4vr+89/q/vHh0v7y4LH/8uKJ/vLgXP3y
        3igAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP/y
        3x3/8+Bn/fPirP7y4O3/8t///vPf///x4f/+89///vPf///y3///8uD///Lf///y3//+8uD//vLg//7z
        3///9ODt//HerP/y32f/9N4dAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA//LfIf/z
        5Xj+8ePN//Dd///x3v//8uD//vPl//3z4v//8uT//vLg///z3f//8d////Lf///y4P//8+D///Hh///y
        3///8t////Lg///x4f//8eH/+/Lezf3w4Hj+898hAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA/PLhYPzy
        4cL+7M//7Ni//9LEqP/KvaP/1cas/97Ns//t38P///Xj//jz5P//9N7//vPf//3x3//+89///vLg//7y
        4P/+8uD///Te///z3f/+8eH/+fLj///y3///8d7///Lfwv/y3GAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD+8uAj//LfkPrz
        5Pv0583/1cKn/8Cxl//Cs5P/v7CW/8Kvmv/CsZf/yLec/97Quf/07uH///bl//7x4f/88uD//vPf///x
        4f//8eH///Pd///y3P/+8uD//vLg//7y4P/+89////Lf///y4P//8eH7//LgkP/x3yMAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD+8uA7/vPfsP/x
        3v/269f/0L6h/8eykv/HspL/yLKO/8i0kf/JspL/y7KQ/8qyjv/JtJX/z8Gv//fkw///8+H///Ti//7x
        4f//8t////Lg//3x3///8t///vLg//7y4P/+8uD//vPf///y3///8uD///Lg///y4P/+8uCw/vPfOwAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD/8+FC/vLgwP/y
        3///9uL/3tC6/8ezlP/KtJD/ybOP/8izjf/Js4//y7OP/86zkf/Ns4//yLGR/76wnv/OvqH/8du3///x
        5P/78+L//vPf///x3//+9OP///Dg//7y4P/+8uD//vLg//7y4P//8uD///Lg//7y4P/+8uD//vPf///z
        4cD/9OBCAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD+8eM7//LfwP/z
        4f//8uD//O/Z/8m8pv/DsZT/ybOP/8iyjv/Js4//xrKP/8yzkf/OspP/zbKQ/8m0lP+6rpz/wrGW/8+5
        lv/z2rj///Xi//zz3///8OP///He///y4P//8uD///Lf//7z3//+8uD///Lg///y3///8t///vLg///x
        3v/+8uD//vLgwP3x3zsAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD+8uAj//LfsP7y
        4P//8d////Hf//bnzf+7sJr/xrKT/8mzj//Ls4//y7KQ/8mzkP/LspD/y7KS/8uykP/Gs5L/urCe/8Cw
        mf/HtJH/0LeX/+TPqf//8+H///Hl//7y4P//8uD///Lg///y3///8t////Lg///y4P//8t////Lf///y
        4P//8uD//vLg//7x4f/+8eGw//LgIwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA//LfkP/z
        3f/+8uD///Hf///04f/458z/vLGb/8azkv/MtJD/zbKQ/82ykP/Ms5H/y7OP/8uzj//LspD/xbGS/7uv
        nf/CsZb/yLKP/8mzj//Ks5P/8du4///14//98+L///Lg///y4P//8t////Lf///y4P//8uD///Lg///y
        4P//8uD//vLg//7z3///8uD///Lg///y35AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA/vHhYP/x
        3/v/8t///fHf///z4f//8t///e/Z/8C1of/Fs5T/ybOQ/8uykv/LspD/y7KS/8q0kf/Js4//x7OQ/8ey
        lv+8sJ7/xLGW/8mzj//IsZH/x7KT/865mf/24sP//vPf///z4f/+89///vLg//7y4P/+89////Lf///y
        4P//8uD///Lg//7y4P/+89////Lf///y4P/+8uD7/PLhYAAAAAAAAAAAAAAAAAAAAAAAAAAA/vPfIf7z
        38L/8+H///Hf///x4P/98d////Ph//7z5f/Nwa//v7GV/8Sylf/Aspb/xLGW/8Kwmf/CsZf/wLKW/76x
        l/++sJr/tq6h/7+wnf/Aspb/wLKW/8CvnP/Bspj/xbmd/+3fyf/+9OP//vPf//7y4P/+8uD//vPf//7z
        3///8uD///Lg//7y4P//8t////Lg//7y4P/88uH/+vHk//nx5ML88uEhAAAAAAAAAAAAAAAAAAAAAP7y
        4Hj/8uD///Lg///y4P//8eH///Hf//7y4P/68uH/7eLa/8O1ov/Ar5r/vbCa/72vnP+7r53/vbGZ/7+u
        m/+/sZv/uLCf/7Suof+7r53/vrCa/76wmv+9r5z/vq+c/76vnP/Ju6j/7uHL//704v/88eP/+vHk///z
        3f//9OD//vPf//zz3///9Nz///Hh//zy4f/88uD/+vLh//nw5v/58Ob//PLheAAAAAAAAAAAAAAAAP/0
        3B398t7N//Lc//7x4f/88uD//fHf///z4f//9OD//fLe///05P/o2r7/zbuc/8axlf/EspX/w7OW/8Kz
        k//GsZX/xbCU/76ylv+4sZ3/v7GV/8Syk//GspP/xLKV/8ezlP/Hs5T/x7ST/9vJpP//8+H///Tg//7x
        4f//8eH///Hf///y3//+8uD///Lc///z3f/+8uD//vLg//7y4P/68uH//PLg//7z383/8uAdAAAAAAAA
        AAD/8uBn//Pd///x4f/+89////Hh///x4f//8eH///Lg///x3v//8eH///Pd///x1//Ywp//ybOQ/8my
        kv/GsZH/yrSR/8q0kP/EsJf/u7OW/8GxlP/Is5P/xrGR/8izk//Ks5P/ybKS/8axkf/KtJD/5te3///x
        4f//8uL///He///z3f//8d7///Lg///z3f//8t////Lg///y4P//8uD//PLh//7y4P//8uD///HhZwAA
        AAAAAAAA//HhrP/y3///8uD//vPd///x4P//8t////Lg///x3v/+9Nz//fLe///z4//98+H//OrT/+rX
        tP/IsJL/y7GT/8eykv/Is5P/xrCX/76vnP/EsZb/xrGR/8mzkP/Is5P/yLKP/8mykv/HsZX/ybGT/8m3
        mP/p28j//vTc//7x4f//8eH//fLe///y3//+8uD//vPf//7y4P//8t////Lf//7y4P/+8uD///Lf//7y
        4KwAAAAA//PhKP/y3+3/8uD//fLe///x3v/+8uD//vPf//7z3//98tz///Xd///03P/+8uD///Ph///0
        5P//8uD/5NOy/9C4mv/Hs5D/xrGV/8Kwmf++rp7/xbKX/8eyk//ItJH/x7KS/8ayj//HspL/xbCU/8ay
        k//Fspf/yr6s//Xq1v//9ef///Lg//7y4P//8eH//vPf//7z3//+8uD///Lf///y3//+8uD//vLg///y
        3//+8uDt//LgKP/y4lz/8t///PLg//7y4P//8OD///Li//3w4P/98OD///Lg///y4P//893///Li///z
        4f/+8uD//vTj///z4//n1bb/zLaT/8izk//Dspj/vbGZ/8Sylf/HspL/x7KS/8ayk//GspP/xrGV/8Wy
        l//EspX/wrGW/7uvnf/c0b3///Lg///z4f/+89////He///y4P//8d7///Lg///y4P//8uD//PLg//7y
        4P//8t////Hh///y4lz889+J//He//7y4P/+89////Lf///y3///8uD///Lg///y3///8OD//vPd//7y
        4P/+8uD///Pd//7y4P//8+H///Hk/9jGof/Fso//v7GV/7uxmf/GspP/xrGR/8izk//GsZX/xrGV/8ey
        l//EsJf/xbCV/8Gxmv+6r5v/w7mh/+/iyP//8+P//fHf///z3f//8d7///Pd///y3///8t///vPf//zy
        4P/78t7///Lc///y3//+8eGJ/PPfsf/y4P//893//vHh//7z3//+8uD///Hh///y3///8tz//vLg///1
        3f/+89////Lg///w4///8t///vLg///z4f/s3sH/yLaZ/76wmv+7rp7/wK+a/8Wyl//CsZb/wLKW/8Oy
        l//CsZf/wbGa/8Kxl/+9rpv/ubCc/7yxnf/YyLH//fPi//7y4P//8+H//vHh///x4f/98d///vPf//zz
        3//68eP/+vHj//7z3///8tz//vPdsfzy4NL99t3//vLg///x3v//8t///vPf///y4P//8uD//vPf//zy
        4P/889///vPd///y3///8uD//vLg///y4P//9d///PHd/87Bp/+9rp7/t62j/7euoP+9r5z/va+c/7ew
        nf+3sJ3/ua+e/7mvnv+5r57/t62j/7Suo/+zsKL/vLKg/+jbzf/+9OP//PLg//vz4v/+8uD///Li//7y
        4P/78uT/9PDl//jw4//98+L//PPf//vx39L88uDq/fLc///y3///8eD///Lf///y3///8eH///Lg//7y
        4P/+8uD//PLg//7z3///8uD//vLg///04P//8uD//vLg///04v/k07L/wrKV/72wmv++sJr/xrGV/8ax
        lf/CspX/wrKV/8Swl//CsZf/wrGX/8Cwmf+7sJz/tq+e/7yxnf/TxLH//vHb///04v//8uD//vLg//vx
        3//+8uD/+vLh//fx5P/58eT//PLh//vx3//+8uDq//Li+v/y3///8t////Hh//7z3///8uD///Hh///y
        4P//8uD//vLg//7y4P/+89////Lg//7z3//+89///vPf///y4P//8+P/8+C7/8a0j//BsJX/vrCa/8ay
        k//JsZP/xrOS/8eyk//GsZX/xLGW/8Kxlv/GspP/wbGa/7uwnP+8r5n/xLOZ//bozP//8+H///He///y
        4P//8uD///He///04P/58t///fPh///y3P//9d3//vLg+v3w4Pr/8t////Lg//7x4f//8+H///Lf///y
        4P//8uD///Lf//7z3//+89////Lf///y3///8t////Hf//3y3v//8+D//vHh//Tfv//EspP/wK+a/72v
        nP/GsZX/ybGT/8eykv/HspL/xrGV/8Sylf/CsZb/xrGV/76wmv+7sJz/vbCa/8Sxlv/m1rn//vTj///0
        4v/+8uD///Lf//3y3v/98t7//fPh//zy4f//8+H//vLg///y4Pr78t7q//Lg//7y4P//8uD///Lg///y
        3///8t////Lg///y3//+89///vPf///y3///8t////Lg///x4f/98d///vPf//704//w27z/xLKV/8Cv
        nP++r5z/xrGV/8mykv/Hs5D/x7OQ/8eyk//GspP/xrGV/8Sylf+9r5j/uq+b/72wmv/DsJX/1cSp///z
        5///8+H///Lg///z4P/+8eH///Lg//7y4P/88uH///Lf///y3///8uDq+/Pc0v/x4f/+89////Lg///y
        4P//8uD///Lg//7y4P/+8uD///Lf///y3//+8uD//vPf//3w4P//8uD//vLg//3x3///8+P/5tCt/8ez
        kP/AsZf/vq+c/8axlf/JspL/xrOS/8azkv/HspP/x7KT/8exlf/HspL/wrGX/76wnf+9sJr/xbKX/826
        n///8t//3M6y/9rLsf/77dH//vPf///y3///8d7//PLg///y3///8uD//vLg0v304LH+8uD//fLe///x
        3///8uD///Hh//7y4P/+8uD//vHh///y3///8t////Lg//7y4P/+8uD///Lg///y4P/78d////Lg/9W/
        nP/Hs5D/wLKW/72xmf/GspP/ybKS/8eykv/HspL/x7KS/8eykv/JspL/ybKS/8Sxlv+9rpv/wbGa/8Ox
        lP/ayKv/69e+/8e2lf+/sJb/18ar//zy4P/+8uD///Hf//vz4v/+89////Lg///y37H+8+WJ/vPd///y
        4P//8t////Lg///x4f//8uD//vLg///y4P//8t////Lf///y4P/+89///vPd///y3///8eH//fTg///z
        4P/JtJX/xrGW/72yl/+8sZv/xLKT/8mxk//HspP/x7KT/8eyk//HspL/x7KS/8e0j//DsZT/vq+c/8Sx
        lv/GspP/8uLF//Dcw//CspX/xLKV/827nP/+89////Lg///z4f/68uH//fLe///z4f//8t+J9fHmXPzy
        4P/689///vLg///y3//+89///vHh//7y4P/+893//PLh//rv5//68Ob//PPf///y3//+8eH///Dj///z
        4//u4cv/vrGX/76vnP+6sJ7/t7Cd/72um//CsJn/wLGX/8Oxmv/CsZf/w7KX/8Kylf/Es5L/wrGX/72v
        nf+/sZr/2Map///04v/dyq//0MWl/9HCov/15sz//PLh///y4P//8d///PDk///y3///8t///vLgXP/z
        4Cj/9N7t//He///y4v/88uD//vPf//7y4P//8uD///Lf//7z3//98+L//PLh//7z3///8+D///Lf///y
        3//+89//59nC/8Cwmf+8r5n/urCe/6+tov+4sJ//uq+b/7qvm/+7r53/u6+d/7qwnv+5rqD/ua+e/7ax
        nP+1r6T/wLmw//rw3v/WzLr/tq6d/7uunv/Ivq3/++/d//v05f/78eD/+fHk//Pw6P/78uT///Ph7fvy
        5CgAAAAA/vTirP/y3P//8uL///Ph///y3///8t////Lg///y4P/+89///vPd//7z3f//8uD///Hh///x
        3v/78eD///Pn//PfvP/FsZL/x7OU/72xmf+8sJ7/w7CV/8izk//HtJP/xbGS/8eyk//GspP/xLKV/8ax
        lf/Cs5P/x7qk//nr1P//9eH/zr2i/8eynP/Aspv/wLCZ//vq1f/+8eH///Hh//zy4f/58eT//vHh///x
        36wAAAAAAAAAAP/z4Gf98+L//vLg///y3///8t////Lf///y4P//8uD///Lf//7z3f/+89////Hh///y
        4P//8uD///Lg//7y4P//68z/zrWT/8uykP/EsJf/u6+d/8ayk//Ls4//yLKP/8mxk//LspL/yLKP/8ez
        kP/Iso7/y7Sa//XmzP//8tz//vDZ/9jCn//Hs5D/yLSV/9nHqP//8Nb///Li///y4P//8t///vLg///x
        3//+8eFnAAAAAAAAAAD+79Ud/fPhzf/y3///8eH///Lg//7y4P/+8uD///Lg///y3//+89////Lg///y
        4P//8uD//vHh///x4P//9OL//vPf/+LMqP/KtJH/xrOS/7mvnf/Fs5T/yLKO/8qzk//JspL/ybKS/8ey
        kv/HspP/1sOg//Ldwf//8eX/yr2j/8u2kP/Pupr/076e/+vWtv/98t7///Pg//3x3///9OD//PHd//vx
        3///8uDN//LgHQAAAAAAAAAAAAAAAP/y4Hj/8OP//fLe///x4f/+8eH//vLg///y3///8t///vPf//7z
        3///893///Pd//3y3v//8d///PHj///z4///6tT/38Ok/8O0k/+7r53/xLKV/8mzkP/KsY//y7SO/8q1
        j//JspL/2sKk//7r0P//9eT/6Nq+/8Kzmf/Js5D/yLGR/865mv//8uH//vHj///y4P//8+H///Hf//7y
        4P//8+H///HeeAAAAAAAAAAAAAAAAAAAAAD/7dYh/vHjwv3x3///8eH//vHh//7y4P//8t////Lf///x
        3v/+89////Lf//7x4f/+8eH///He///y4v//8OD///Tm///oyP/RwaT/v7Gf/8Wzlv/Js5D/y7KQ/8y1
        j//Ou5b/79q6///oxv//8tz///He/9rNs/++sZf/y7OP/8mykv/PtZf//vPf///y4v//8d////Hf///x
        4f//8uT//fDgwv7y4CEAAAAAAAAAAAAAAAAAAAAAAAAAAP/w32D98+L7//Lg//7y4P/+8uD///Lg///y
        4P//8t///vLg///x4f//8t///PLg//7z3f//8+H/+/Le///z4P/88uH///Pj//3v3f/cza3/4M2o/93E
        ov/x2rr//+7R///s0f/eyKX/0LqX/9W9n//Xxa7/xred/82zjv/Js4//4c2k//vx4P/98+L//vPf///0
        3P//8tz//vLg+//y4GAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA//TikP/x4f/+89////Lf//3x
        3//+8uD///He//zz3//+8eH///Pg//7z3///8d7///Li//7x4f//8d////Li///z4//t38z/1sGh/9W7
        lv/dxaH/89q4///z4//lz6v/zrSP/82zjv/HspL/yryg/+LRtv/r06//+d+7///r0v//8OP///Ph///y
        3//+893///Lg//7y4JAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP/w2yP/9OCw//Pd///x
        3///8+H//vLg//ry4f/98+H///Df///x3///8t////bc//3y3P//8d////Pd///04P/67d3/s7Ci/76w
        mv/Cspv/u7Ca/7+vmP/h1L7/zb2m/72vnP++sJn/wbKY/72vnP/n28n///Tk//7z3//+9OL//vPf//3x
        3///8+D///Lf///y4LD98d8jAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA//HcO/zy
        4cD/8uD///Hg//3y3v/+893//vLg///y3///8eH///Lg///x3v/+8uD///Lf///x4P//8+P/1six/7Ow
        of++sJn/wrGW/76wmf/DsJv/yrak/9LCq/++sZf/vrCZ/72vnP+5r57/7OLY//zy4f//8+H///Lc///z
        3f//8eH//vPf///y28D78t47AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAD+8eFC//PjwP/x3v//8+H///Lf//7z3///8d////Lg///z4P//8uD//vHh///y3///8uD///Pj/8+8
        m/+5sJz/wrKV/8uykP/LspL/yrGP/8axkv/p1K7/3suq/8m1kv/KuJn/3tC5//vw3P//8t////He///y
        4v//8eH//vPd///z3cD/8uBCAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAP7x4Tv/9eSw//Ph//3x3///9N7///Lg///y4P//8d///vPf///y4P//8uD//fPh///x
        3v/TuJ3/vLGd/8Kylf/MtY//y7SO/8y0kP/Ms4v/68+s///x3v//7tf//+3W///y3///8+H///Lg//7y
        4P/+8uD///Lf///y4LD+8987AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAA//HfI/3245D+8uD7//Hf//7z3f//8t///vLg//7y4P//8eH///Hh//3z
        4f//9OL/4MWq/7uvnf/CsZb/yrKO/8m0jv/Ls4//y7KQ//HVtv/+8+X//vLg///y4v/+9OP/+/Hg///0
        3P//8uD//vLg+/7x4ZD/8+EjAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA//LkYP/z4cL+8uD///Pb//7z3///8uD///Lg///y
        3///8+H//vLg//Xix/+/sZ//xLCX/86ylP/NspD/zriP/8yzkf/76Mf///Pg///y4P//8d7///Lg///0
        3v//8tz///Lfwv7x42AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD+898h//LieP/y4M3+8eP///Lf///y
        3///8uD///Lg//7x4f//9OT/28+9/8u5mv/Ls4//zbOP/9C6l//u17H//+/c///y4P/+893///Lf//7x
        4f/98ODN//LgeP/w4CEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD/9eEd//HeZ//y
        5Kz/8t/t//Hg//zy4P//8uD///Li///04P//7Mz/6tSw//beuv/747////Tg///y5P/+8uD//vPf7f7z
        36z98+Fn/vLgHQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAA//PjKP7041z/8OCJ/PLgsfzy4NL889/q//Ti+v3x5fr+8N7q//Li0v7x4bH/8uCJ//HhXP/z
        4CgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAA///AD////////gAB///////4AAB//////+AAAB//////gAAAB/////8AAAAD/////gAAAAH/
        ///8AAAAAP////gAAAAAfwAA8AAAAAA/AADwAAAAAD8AAOAAAAAAHwAA4AAAAAAfAADAAAAAAA8AAMAA
        AAAADwAAgAAAAAAHAACAAAAAAAcAAIAAAAAABwAAAAAAAAADAAAAAAAAAAP//wAAAAAAA///AAAAAAAD
        AAAAAAAAAAMAAAAAAAAAAwAAAAAAAAADAAAAAAAAAAMAAAAAAAAAAwAAAAAAAAADCAGAAAAAAAfQBIAA
        AAAABwAAgAAAAAAHAADAAAAAAA8AAMAAAAAADwAA4AAAAAAfAADgAAAAAB8AAPAAAAAAPwFA8AAAAAA/
        AAD4AAAAAH8AAPwAAAAA/wAA/gAAAAH/AAD/AAAAA/8AAP+AAAAH/wAA/+AAAB//AAD/+AAAf/8AAP/+
        AAH//wAA///AD///AAA=
</value>
  </data>
</root>